Skip to Content
0
Former Member
Jul 19, 2009 at 09:53 AM

ECC-SE OCS package SAPK-604GGINECCSE does not match the current.

58 Views

HI all,

We are in process of upgrading ECC 5.0 to ECC 6.0 EHP4 SR1 SP3.

In our source system there is no Base component of ECC-SE .

As part of upgrade to ECC 6.0 EHP4 we have included this component when selecting stack in Solution manager.

But during Configuration phase in ENHANCEMENT PACK INCLUSION we are get the below error message.

Severe error(s) occured in phase PREP_EXTENSION/EHP_INCLUSION!

Last error code set: Unable to generate addon queue. Return Code = 1,

Reason = "OCS package SAPK-604GGINECCSE does not match the current

software component vect", check log file 'SPDA_EHP_INCLUSION.LOG' for details

*************************************************************************************************

3 ETN262 Calculating queue part for add-on "ECC-SE" rel. "604"

3 ETN490 Use the Add-On installation package "SAPK-604GGINECCSE" (type &4"AOX") for Add-On &2"ECC-SE"

rel.&3"604"

3 ETN245 The following import prerequisites of OCS Package "SAPK-604GGINECCSE" have not been met:

3 ETN264 In the (alternatively) Requirement set "01":

3WETN492 Required Add-On component "EA-HR" rel."600" is not installed

3WETN492 Required Add-On component "ECC-SE" rel."501" is not installed

3WETN491 Required software component "SAP_APPL" rel."600" is not installed

3WETN491 Required software component "SAP_HR" rel."600" is not installed

3 ETN264 In the (alternatively) Requirement set "02":

3WETN492 Required Add-On component "ECC-SE" rel."501" is not installed

3 ETN264 In the (alternatively) Requirement set "03":

3WETN492 Required Add-On component "EA-HR" rel."600" is not installed

3WETN492 Required Add-On component "ECC-SE" rel."501" is not installed

3WETN491 Required software component "SAP_HR" rel."600" is not installed

3 ETN264 In the (alternatively) Requirement set "04":

3WETN492 Required Add-On component "ECC-SE" rel."501" is not installed

3WETN491 Required software component "SAP_APPL" rel."600" is not installed

2WETN543 OCS package "SAPK-604GGINECCSE" does not match the current software component vector

1 ETN214X."**************************************************"

1 ETN251 End of phase: "'Add-on Queue Calculation'"

1 ETN254 End date: "19.07.2009"

1 ETN255 End time: "05:32:23"

Please advice me on the following